Metagames

Metagames (https://www.metagames-eu.com/forums/)
-   Les Tutoriels Wii (https://www.metagames-eu.com/forums/les-tutoriels-wii/)
-   -   [DEPASSE] [TUTO] MAJ 4.0E Waninkoko Avec HBC Et Faille Trucha Toujours Fonctionnel (https://www.metagames-eu.com/forums/les-tutoriels-wii/depasse-tuto-maj-4-0e-waninkoko-avec-hbc-et-faille-trucha-toujours-fonctionnel-111066.html)

tsubasa_403 29/03/2009 17h05

Citation:

Envoyé par seb87_503 (Message 1398843)
Well I tried copying my copy of the homebrew channel to my SD card, Worked.

Booted from nintendo’s half ass NAND bootloader with home brew channel, Worked.

Loaded Homebrew from SD, Worked.

Now the only thing is to see if there is another exploit that can load the homebrew channel installer correctly through the NAND bootloader.

Also maybe the homebrew channel can be copied to the SD through a computer. Just for now until the home brew channel installer will work again.

Also just a suggestion, maybe the home brew channel may not need an installer anymore. If you guys can make a home brew app that can match the signature ID of the NAND backup of the homebrew channel with a signature ID in the wii’s internal memory then it can be installed by just copying it to the wii’s memory like any other backup channel.(Once again, I don’t know if you’ve already tried this, my wii just gave me the option of coping HBC back into my wii’s internal memory.)
Il semblerait que ça puisse fonctinner !
System Menu 4.0 Rundown

Seb87_503 peut tu traduire ton message please

sala 29/03/2009 17h36

merci de preciser dans le tuto que ca marche pas pour ceux qui sont deja en 4.0e sur leur wii.

Subaru-San 29/03/2009 17h43

bin c'est dit dans le titre :pff:
si t'es en 4.0, cette MAJ ne te concerne pas no da ;)

jp33 29/03/2009 18h21

Citation:

Envoyé par seb87_503 (Message 1398843)
Il semblerait que ça puisse fonctinner !

Tu as une drôle de manière de traduire l'anglais en français ..... :pff:

Il y a une grosse différence entre envisager de pouvoir le faire et le faire réellement ....

Bref, pour le moment, impossible ....

Et à court terme, cela n'entre pas dans les plans de la Team Twiizlers ....

morback 29/03/2009 18h52

Je suis passé aujourd'hui en 4.0 via la màj de Waninkoko, j'ai installé le patch ios60 + ciosPackV2 + cios60BF et tout marche nickel, en tout cas le backup NTSC de Madworld repasse comme en 3.2.

Mais il y a un truc bizarre, c'est que SSBB me demande de faire une màj... Pourtant il se lance très bien par le BL 0.3.

Sachant que j'ai une puce D2proV2 (ouais avoir le BL 0.3 + puce c'est bizarre mais pour bloquer les màj pour l'instant rien de mieux^^) configurée pour bloquer les màj des jeux, si j'accepte la màj ça fait quoi??

Subaru-San 29/03/2009 19h15

c'est a dire v2 :pff:

combien de fils le montage ? tu as essayé le disc update/config 1.7 no da ?

et puis, rassures-toi, ya rien de bizarre :D pour tatsunoko vs capcom, je fais pareil :DD

bl 0.3 ne bloque pas les maj, il les "zappe" ;) bloquer une maj, le jeu monte dans la chaine et te fout un black screen no da ;)

morback 29/03/2009 19h32

Ben la Version 2 de la D2Pro quoi^^ avec la ptit autocollant vert derrière^^
Après le nombre de fils etc j'en sais rien c'est *******ing qui me l'a posé (un peu cher mais super pro je recommande)
J'ai un chipset D2c et en ce qui concerne le disc update je l'ai configuré avec le dernier en date, donc sûrement le 1.7.

Mais le truc c'est que je me demandais juste si la màj faite par SSBB n'allait pas tout simplement écraser des ios installés par le ciospack par des anciens, donc à priori rien de bien méchant. Je teste et on verra.


EDIT : Bon ben en fait ça a rien changé, le jeu se lance par la chaîne disque et la wii est tjs en 4.0 (ça aurait été étonnant que ça la downgrade en 3.3 en même temps^^) et le backup de Madworld passe toujours donc a priori ça touche pas aux ios.

Mais dans ce cas là elle sert à quoi cette màj?

Subaru-San 29/03/2009 20h03

perso, ma d2pro bloque uniquement les maj EUR. comme ça, si je faout un jeu, et que je me prends un black screen, bin je passe par la bl 0.3 no da :D

si demande de MAJ il y a, je me renseigne sur la version, et je la fais si besoin est ;)

perso, je suis en 3.1, et depuis que j'ai la console, je ne me souviens pas d'en avoir fait, mis a part pour nfs undercover no da. (tous les jeux ne me demande jamais de maj :pff:)

c'est pour ça que c'est bizarre que SSBB te demande une maj no da. chuis en 3.1, et il me la demande pas :fou:

(a moins que cela vienne du downgrade, mais là, j'ai jamais eut reponse a ma question :snif:)

edit: v3 pour toi ;)

mafiases 29/03/2009 20h41

Citation:

Envoyé par morback (Message 1398925)
Je suis passé aujourd'hui en 4.0 via la màj de Waninkoko, j'ai installé le patch ios60 + ciosPackV2 + cios60BF et tout marche nickel, en tout cas le backup NTSC de Madworld repasse comme en 3.2.

Mais il y a un truc bizarre, c'est que SSBB me demande de faire une màj... Pourtant il se lance très bien par le BL 0.3.

Sachant que j'ai une puce D2proV2 (ouais avoir le BL 0.3 + puce c'est bizarre mais pour bloquer les màj pour l'instant rien de mieux^^) configurée pour bloquer les màj des jeux, si j'accepte la màj ça fait quoi??

en suivant le tuto, est-ce que t'as effectuer une mise a jour officiel pour avoir le 4.0

Subaru-San 29/03/2009 20h48

Citation:

Envoyé par mafiases (Message 1398987)
en suivant le tuto, est-ce que t'as effectuer une mise a jour officiel pour avoir le 4.0

c'est pas dur de comprendre ce qu'on lit no da :non:

Citation:

en 4.0 via la màj de Waninkoko


Fuseau horaire GMT +1. Il est actuellement 19h31.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.

Integrated by BBpixel ©2004-2020, jvbPlugin

Version française #23 par l'association vBulletin francophone
© 2003-2018 MetaGames. Tous droits réservés.